// "Event" is one of the six attachments types which can be attached to Activities, Resources and Assignments.
// It can have multiple EventAttendees representing resources taking part in the event.
"entity.Event"                                          = "イベント";
"entity.Event.plural"                                   = "イベント";

// This is the default title for newly created event attachments
"event.title.default"                                   = "新規イベント";

"MEEvent.property.attendees"                            = "出席者";
"MEEvent.property.attendees.description"                = "»出席者« にはイベントに招待された人の名前が含まれています";

"MEEvent.property.attendeeStatus"                       = "出席者の状況";
"MEEvent.property.attendeeStatus.description"           = "»出席者の状況« には招待された人の確認状況が含まれています。";

"MEEvent.property.startDate"                            = "開始";
"MEEvent.property.startDate.description"                = "»開始日« にはイベントの開始日が含まれます。";

"MEEvent.property.endDate"                              = "終了";
"MEEvent.property.endDate.description"                  = "»終了« はイベントが終了する日です。";

"MEEvent.property.dateRange"                            = "範囲";
"MEEvent.property.dateRange.description"                = "？";

"MEEvent.property.isAllDay"                             = "終日";
"MEEvent.property.isAllDay.description"                 = "»終日« はこれが終日イベントかどうかについての情報が含まれています。";

"MEEvent.property.URL"                                  = "URL";
"MEEvent.property.URL.description"                      = "»URL« にはイベントのウェブアドレスが含まれています。";

"MEEvent.property.status"                               = "状況";
"MEEvent.property.status.description"                   = "»状況« にはイベント情報が含まれています。これらの値は、“プロジェクト設定” > “値リスト”で編集できます。";
"event.status.none"                                     = "なし";
"event.status.tentative"                                = "仮承諾";
"event.status.confirmed"                                = "確定";
"event.status.completed"                                = "完了済み";
"event.status.needsAction"                              = "アクションが必要です";
"event.status.cancelled"                                = "キャンセル";
"event.status.inProcess"                                = "進行中";
